[FileBegin]
[1]
description=單卡標刻
disablewhileedit=0
enabled=1
key=113
modifier=0
[2]
description=單卡紅光
disablewhileedit=0
enabled=1
key=112
modifier=0
[20480]
description=新建文件
disablewhileedit=0
enabled=1
key=78
modifier=4
[20481]
description=打開文件
disablewhileedit=0
enabled=1
key=79
modifier=4
[20482]
description=保存文件
disablewhileedit=0
enabled=1
key=83
modifier=4
[20483]
description=文件另存為
disablewhileedit=0
enabled=1
key=83
modifier=5
[20484]
description=繪製矢量文件
disablewhileedit=0
enabled=1
key=66
modifier=4
[20485]
description=繪製圖片文件
disablewhileedit=0
enabled=1
key=0
modifier=0
[20510]
description=關閉文件
disablewhileedit=0
enabled=1
key=87
modifier=4
[20511]
description=退出程序
disablewhileedit=0
enabled=1
key=81
modifier=4
[32769]
description=開關捕捉網格
disablewhileedit=0
enabled=1
key=118
modifier=0
[32770]
description=開關捕捉輔助線
disablewhileedit=0
enabled=1
key=119
modifier=0
[32771]
description=開關捕捉對象
disablewhileedit=0
enabled=1
key=120
modifier=0
[36866]
description=刪除選中圖元
disablewhileedit=1
enabled=1
key=46
modifier=0
[36896]
description=圖元上移
disablewhileedit=1
enabled=1
key=38
modifier=0
[36897]
description=圖元下移
disablewhileedit=1
enabled=1
key=40
modifier=0
[36898]
description=圖元左移
disablewhileedit=1
enabled=1
key=37
modifier=0
[36899]
description=圖元右移
disablewhileedit=1
enabled=1
key=39
modifier=0
[36900]
description=圖元大比例上移
disablewhileedit=0
enabled=1
key=0
modifier=0
[36901]
description=圖元大比例下移
disablewhileedit=0
enabled=1
key=0
modifier=0
[36902]
description=圖元大比例左移
disablewhileedit=1
enabled=1
key=37
modifier=2
[36903]
description=圖元大比例右移
disablewhileedit=1
enabled=1
key=39
modifier=2
[36904]
description=移動圖元到中心
disablewhileedit=1
enabled=1
key=67
modifier=0
[36905]
description=順時針旋轉圖元
disablewhileedit=1
enabled=1
key=39
modifier=4
[36912]
description=逆時針旋轉圖元
disablewhileedit=1
enabled=1
key=37
modifier=4
[36913]
description=應用
disablewhileedit=1
enabled=1
key=68
modifier=4
[41216]
description=結束編輯
disablewhileedit=1
enabled=1
key=32
modifier=0
[41217]
description=群組
disablewhileedit=0
enabled=1
key=71
modifier=4
[41218]
description=取消群組
disablewhileedit=0
enabled=1
key=85
modifier=4
[41219]
description=組合
disablewhileedit=0
enabled=1
key=76
modifier=4
[41220]
description=取消組合
disablewhileedit=0
enabled=1
key=75
modifier=4
[41221]
description=填充
disablewhileedit=0
enabled=1
key=72
modifier=4
[41222]
description=轉為曲線
disablewhileedit=0
enabled=1
key=82
modifier=4
[41223]
description=變換
disablewhileedit=0
enabled=1
key=84
modifier=4
[41296]
description=重繪變數文字
disablewhileedit=0
enabled=1
key=116
modifier=0
[41472]
description=全選
disablewhileedit=1
enabled=1
key=65
modifier=4
[41473]
description=反選
disablewhileedit=1
enabled=1
key=73
modifier=4
[41475]
description=剪切
disablewhileedit=1
enabled=1
key=88
modifier=4
[41476]
description=複製
disablewhileedit=1
enabled=1
key=67
modifier=4
[41477]
description=粘貼
disablewhileedit=1
enabled=1
key=86
modifier=4
[41478]
description=撤銷
disablewhileedit=1
enabled=1
key=90
modifier=4
[41479]
description=恢復
disablewhileedit=1
enabled=1
key=89
modifier=4
[6]
description=參數設置
disablewhileedit=0
enabled=1
key=114
modifier=0
[8191]
description=重置工作區佈局
disablewhileedit=0
enabled=1
key=82
modifier=5
[8193]
description=多卡標刻
disablewhileedit=0
enabled=1
key=0
modifier=0
[8208]
description=列印
disablewhileedit=0
enabled=1
key=80
modifier=4
[CDlgMarkMgr]
ListHeight=160
[default]
MARKTOTALTIME=1370087
TOTALPARTNUM=398
[DRAWPAR]
AlignHSpace=1.000000e+01
AlignVSpace=1.000000e+01
AutoSaveInterval=4
BigNudgeScale=1.000000e+01
EnableAlignHSpace=0
EnableAlignVSpace=0
GridPlex=1.000000e+01
MoveRotateX=0.000000e+00
MoveRotateY=0.000000e+00
NudgeDistance=1.000000e-01
Origin=0
PasteDx=5.000000e+00
PasteDy=2.000000e+00
PasteOx=5.000000e+00
PasteOy=2.000000e+00
PicLinePerMM=16
RGBBACKGROUND=16777215
RGBCENTERLINE=1310720
RGBGRID=14606046
RGBGUIDESLINE=1310720
RGBWORKSPACE=0
Rotate=1.500000e+01
RoundWk=0
SelectACC=3.000000e+00
ShowArrow=0
ShowCrossLine=1
ShowGrid=1
ShowGuideLine=1
ShowNoneShape=1
ShowRuler=1
ShowWk=1
SmoothRatio=2.000000e-02
SnapGrid=1
SnapGuideline=0
SnapObject=0
StardardTextHeight=0
WkHeight=1.500000e+02
WkWidth=1.500000e+02
WkX=-7.500000e+01
WkY=-7.500000e+01
[PENPAR]
ACCLEN_000=0.000000e+00
ADV_ACCDISTANCE_000=0
ADV_ADDCOUNT_000=1
ADV_ADDPOINTCYCLES_000=1
ADV_ADDPOINTDISTANCE_000=1.000000e-02
ADV_ADDPOINTTIME_000=1.000000e+00
ADV_ENDADDPOINT_000=0
ADV_ENDCOMP_000=100
ADV_JUMPDISTANCEDELAY_000=100
ADV_JUMPMAXDELAY_000=500
ADV_JUMPMAXDISTANCE_000=20
ADV_JUMPMINDELAY_000=20
ADV_JUMPPOSITONDELAY_000=500
ADV_JUMPSPEED_000=4000
ADV_OPENLIGHTOFFSET_000=0
ADV_POINTTIME_000=1.000000e-01
ADV_PULSEPERPOINT_000=1
ADV_PULSEPOINTMODE_000=0
ADV_WOBBLE_000=0
ADV_WOBBLEDIAMETER_000=1.000000e+00
ADV_WOBBLEDISTANCE_000=5.000000e-01
CORNERDEPLAY_000=80
CURRENT_000=1.000000e+00
DAADVANCE_000=0
DAPOWEREND_000=0.000000e+00
DAPOWERST_000=0.000000e+00
DECLEN_000=0.000000e+00
ENDDEPLAY_000=50
LSRFREQ_000=3.000000e+01
LSRPWR_000=75
LSRZKB_000=1.000000e+00
MACHINECOUNT_000=1
OPENDEPLAY_000=0
OVERLAPLEN_000=0.000000e+00
PARNAME_000=Default
PENCOLOR_000=0
PWMZKBEND_000=0.000000e+00
PWMZKBST_000=0.000000e+00
QPULSE_000=10
RUNSPEED_000=1000
SHUTDEPLAY_000=100
STEPDEPLAY_000=100
STEPLEN_000=2.000000e-02
SWITCHON_000=1
[Prop]
Lock=1
RefPos=8
[SEACAD_CFG]
ADMINPSW=
DESIGNERPSW=
DRAFTPSW=
ENUSERPSW=0
vDESIGNERv0=0
vDESIGNERv1=0
vDESIGNERv2=0
vDESIGNERv3=0
vDESIGNERv4=0
vDESIGNERv5=0
vDESIGNERv6=0
vDESIGNERv7=0
vDRAFTv0=0
vDRAFTv1=0
vDRAFTv2=0
vDRAFTv3=0
vDRAFTv4=0
vDRAFTv5=0
vDRAFTv6=0
vDRAFTv7=0
XREAL_SIZE=1.380000e+02
XWANT_SIZE=1.400000e+02
YREAL_SIZE=1.440000e+02
YWANT_SIZE=1.400000e+02
[ShortCut]
0=1
1=2
10=20484
11=20485
12=20510
13=20511
14=32769
15=32770
16=32771
17=36866
18=36896
19=36897
2=6
20=36898
21=36899
22=36900
23=36901
24=36902
25=36903
26=36904
27=36905
28=36912
29=36913
3=8191
30=41216
31=41217
32=41218
33=41219
34=41220
35=41221
36=41222
37=41223
38=41296
39=41472
4=8193
40=41473
41=41475
42=41476
43=41477
44=41478
45=41479
5=8208
6=20480
7=20481
8=20482
9=20483
Count=46
[SYSPAR]
ASSOFILENAME=
AUTOASS=1
AUTOASSASNO=0
bFirstInitToolBar=0
CARDLINKMODE=1
CARDTYPE=3
DEVDOCSCHEME=
ENTRY=
EXEATEXIT=
EXEATSTART=
EXITWHENMARKFINISHED=0
IDENTIFYCARD=1
ILOGLEAVEDAY=4
ILOGLEVEL=2
INITCARDONLINE=1
INPUTMASK=255
LANGFILELIST=lang_chs.ini|lang_cht.ini|lang_en.ini|lang_fra.ini|lang_kor.ini|lang_jpn.ini|lang_uae.ini|lang_rus.ini|lang_por.ini|lang_tha.ini|lang_esp.ini|lang_vie.ini|lang_far.ini|lang_tur.ini|lang_ger.ini|lang_ital.ini|lang_pl.ini|lang_ro.ini
LANGFILEPATH=\lang\lang_cht.ini
LANGTYPE=1
LimitCnt=0
LimitTip=
LOGLEVEL=1
MAINDEV=0
MarkAct=1
MAXDEVCOUNT=8
OPENNEWWHENLAUNCH=1
OUTPUTMASK=255
PARNAMES=default
RECONNMARK=0
REDLIGHTTEST=1
RESETLAYOUT=0
SAVEMARKEDCOUNT=0
TOOLBAR=11111111
UITYPE=1
[Text]
LastCodeHeight=1.000000e+01
LastCodeName=PDF417
LastFontHeight=1.000000e+01
LastFontName=Swis721 Ex BT
LastFontType=0
[FileEnd]
